Sat, 15 May 2021 09:36:32 UTC | login

Information for RPM qemu-kvm-block-iscsi-15:5.2.0-16.el8s.ppc64le.rpm

ID250474
Nameqemu-kvm-block-iscsi
Version5.2.0
Release16.el8s
Epoch15
Archppc64le
SummaryQEMU iSCSI block driver
DescriptionThis package provides the additional iSCSI block driver for QEMU. Install this package if you want to access iSCSI volumes.
Build Time2021-05-04 14:32:05 GMT
Size164,632
56fda7a9e88d8e40249c97c81de3c358
LicenseGPLv2 and GPLv2+ and CC-BY
Buildrootvirt8s-advancedvirt-common-el8s-build-94840-843372
Provides
qemu-kvm-block-iscsi = 15:5.2.0-16.el8s
qemu-kvm-block-iscsi(ppc-64) = 15:5.2.0-16.el8s
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libiscsi.so.8()(64bit)
qemu-kvm-common(ppc-64) = 15:5.2.0-16.el8s
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/540
/usr/lib/.build-id/54/0b9483c496a8aa31c21ecceadeb911dac74b5a45
/usr/lib64/qemu-kvm/block-iscsi.so72,272
Component of No Buildroots